# Copyright by many contributors; see http://babel.eclipse.org/
pluginName=Equinox Java \u8ba4\u8bc1\u548c\u6388\u6743\u670d\u52a1\uff08JAAS\uff09
providerName=Eclipse.org
configProviderExtName=JAAS \u767b\u5f55\u914d\u7f6e\u63d0\u4f9b\u7a0b\u5e8f
loginModuleExtName=JAAS \u767b\u9646\u6a21\u5757
callbackHandlerExtName=JAAS \u56de\u8c03\u5904\u7406\u5668
callbackMappingExtName=JAAS \u56de\u8c03\u5904\u7406\u7a0b\u5e8f\u6620\u5c04
storageLoginConfiguration=\u7f3a\u7701\u5b89\u5168\u5b58\u50a8\u5668\u914d\u7f6e\u63d0\u4f9b\u7a0b\u5e8f
storageManualLogin=\u8981\u6c42\u7528\u6237\u767b\u5f55\u6a21\u5757
secureStorageName=\u5b89\u5168\u5b58\u50a8\u5668\u5bc6\u7801\u63d0\u4f9b\u7a0b\u5e8f
internalUIname=\u63d2\u5165 UI \u4f9d\u8d56\u9879\u7684\u5185\u90e8\u70b9